Subject: [PATCH v8 3/5] memory: mediatek: Add SMI driver

From: [email-masked] (Joerg Roedel)
Date: Tue, 16 Feb 2016 17:26:41 +0100

On Tue, Feb 16, 2016 at 04:20:00PM +0000, Will Deacon wrote:
> I'm more than happy to bake a branch containing all the page table stuff,
> but Yong's stuff depends on it so I'll work with whatever is easiest for
> you.

Okay, to the best is if you would collect all the page table patches and
send me a pull-request. I pull that into my tree then and put Yong's
stuff on-top.

	Joerg